rm ./00000228.FITS; ../../src/stackbatch -input ippToPsps_inputFileList -output . -D CATDIR /data/ipp004.0/gpc1/catdirs/ThreePi.V1 -config ../../config -survey 3PI -results results -skycellid 228 -test

echo "";
echo "*******************************************************************************"
echo "*"
echo "*                        *** Stack batch unit test ***"
echo "*"
echo "* Diffing new files with 'correct' ones..."
echo "*"
diff 00000228.FITS.CORRECT 00000228.FITS -s
diff results.correct results -s
echo "*"
echo "* unit test complete"
echo "*"
echo "*******************************************************************************"
echo "";



